body {
  font-family: Helvetica, Arial, sans-serif !important;
}

h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  color: #4B4B4B;
  margin-bottom: 1.5rem;
}

legend {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #4B4B4B;
}

.ae-survey-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 1.625rem 0;
}

.ae-survey-form {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.custom-radio {
  background-color: #00579F;
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 8px;
  cursor: pointer;
  position: relative;
}


.custom-control {
  padding-left: 0;
  padding-right: 0;
}

.custom-control-inline {
  margin-right: 5px;
  margin-bottom: 5px;
}

.custom-radio label:after,
.custom-radio label:before {
  display: none;
}

.custom-control-label {
  vertical-align: middle;
  color: #FFF;
  font-weight: bold;
  font-size: 1.375rem;
  cursor: pointer;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 1;
  padding-top: .9rem;
  padding-bottom: .9rem;
}

.custom-radio input.active+.custom-control-label {
  color: #F1B715;
}

#ae-vote-block {
  margin-bottom: 1.625rem;
  display: none;
}

label.ae-lbl-message {
  color: #4B4B4B;
  font-size: 1rem;
}

textarea.form-control {
  border: 1px solid #979797;
  height: 8.75rem;
  border-radius: 0;
}

.ae-btn-submit {
  margin-top: 2rem;
  background: #F1B715 !important;
  box-shadow: none;
  border-radius: 8px;
  height: 3.125rem;
  width: 10.94rem;
  line-height: 1;
  color: #00579F !important;
  font-size: 1.375rem;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  padding: 0;
  margin-bottom: 2.125rem;
}

.spinner-border {
  top: 35%;
}

footer {
  background: #FFFFFF;
  padding-top:0;
}

.ae-survey-footer {
  border-top: 2px solid #CCCCCC;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: .3125rem .6875rem; 
}

#ae-copyright {
  color: #5F5F5F;
  font-size: .8125rem;
}

.btn-primary {
  color: #00579F !important;
  background: #F1B715 !important;
}